## php-tijsverkoyen-css-to-inline-styles 2.2.2

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.2.2-3) unstable; urgency=medium

  * Adapt expectation to PHP 7.4 output (Closes: #952325)
  * Set upstream metadata fields: Bug-Submit.
  * Update Standards-Version to 4.5.0
  * Simplify examples layout

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 08:54:40 -1000

php-tijsverkoyen-css-to-inline-styles (2.2.2-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2019 11:17:18 -1000

php-tijsverkoyen-css-to-inline-styles (2.2.2-1) unstable; urgency=low

  * Initial release (new php-twig dependency)

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2019 23:10:41 -1000
