=== debian/control ===
Source: php-tijsverkoyen-css-to-inline-styles
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-symfony-css-selector,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles
Homepage: https://github.com/lorenzo/pinky

Package: php-tijsverkoyen-css-to-inline-styles
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: convert HTML into HTML with inline styles
 ${phpcomposer:description}.
