=== debian/tests/control ===
Test-command: phpunit --bootstrap /usr/share/php/TijsVerkoyen/CssToInlineStyles/autoload.php
Depends: phpunit, @
