## php-tijsverkoyen-css-to-inline-styles 2.2.3

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.2.3-2) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update Standards-Version to 4.5.1
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 16:36:17 -0400

php-tijsverkoyen-css-to-inline-styles (2.2.3-1) unstable; urgency=medium

  [ Dries Vints ]
  * Allow PHP 8 installs

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Wed, 15 Jul 2020 22:55:44 -0400
