=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-symfony-css-selector,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles
 Homepage: https://github.com/lorenzo/pinky
+Rules-Requires-Root: no
 
 Package: php-tijsverkoyen-css-to-inline-styles
 Architecture: all
