=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,4 @@
 		src
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap src/autoload.php
-else
-	@echo "** tests disabled"
-endif
