## php-tijsverkoyen-css-to-inline-styles 2.2.4

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.2.4-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Allow Symfony 6.0

  [ Christophe Coevoet ]
  * Update PHPUnit to allow versions 8 and 9
  * Add a CI job on PHP 8.1

  [ David Prévot ]
  * Simplify gbp import-orig
  * Drop patches not needed anymore
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Mon, 13 Dec 2021 09:52:57 -0400
