=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-symfony-css-selector,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles
 Homepage: https://github.com/lorenzo/pinky
