## php-tijsverkoyen-css-to-inline-styles 2.2.6

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.2.6-1) unstable; urgency=medium

  [ Sander de Jong ]
  * Fix multibyte string conversion

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 04 Jan 2023 07:06:32 +0100

php-tijsverkoyen-css-to-inline-styles (2.2.5-1) unstable; urgency=medium

  [ Sander de Jong ]
  * Replace functionality that's deprecated in PHP 8.2

  [ David Prévot ]
  * Update Standards-Version to 4.6.1
  * Update Homepage URL

 -- David Prévot <taffit@debian.org>  Thu, 15 Sep 2022 11:54:53 +0200
