## php-tijsverkoyen-css-to-inline-styles 2.2.7

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.2.7-1) unstable; urgency=medium

  [ David Prévot ]
  * Ensure file name matches class name (Closes: #1039840)

  [ Nicolas Grekas ]
  * Allow Symfony 7

 -- David Prévot <taffit@debian.org>  Sun, 10 Dec 2023 10:15:07 +0100
