=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                php-symfony-css-selector,
                phpab,
                phpunit
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles.git -b debian/latest
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tijsverkoyen-css-to-inline-styles
-Homepage: https://github.com/lorenzo/pinky
+Homepage: https://github.com/tijsverkoyen/CssToInlineStyles
 Rules-Requires-Root: no
 
 Package: php-tijsverkoyen-css-to-inline-styles
