## php-tijsverkoyen-css-to-inline-styles 2.3.0

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.3.0-3) unstable; urgency=medium

  * Fix test failure with libxml 2.14.x (Closes: #1107546)
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Wed, 20 Aug 2025 08:09:15 +0200

php-tijsverkoyen-css-to-inline-styles (2.3.0-2) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 16:43:00 +0100

php-tijsverkoyen-css-to-inline-styles (2.3.0-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * drop support for PHP < 7.2, fix PHP 8.4 compatibility

  [ Christophe Coevoet ]
  * Add handling of `preg_replace` returning `null` on failure
  * Add more precise types
  * Add handling of failure cases of the DOM extension
  * Add handling of regex failure when computing specificity
  * Define the proper type for the property specificity
  * Remove compat layer for old versions of PHPUnit

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 12:05:31 +0100

php-tijsverkoyen-css-to-inline-styles (2.2.7-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:25:53 +0100
