=== debian/tests/control ===
Depends: phpunit, @
Test-Command: phpunit --bootstrap /usr/share/php/TijsVerkoyen/CssToInlineStyles/autoload.php
