## php-tijsverkoyen-css-to-inline-styles 2.4.0

=== debian/changelog ===
php-tijsverkoyen-css-to-inline-styles (2.4.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Allow Symfony 8

  [ Punyapal Shah ]
  * Replace deprecated SplObjectStorage::contains() with offsetExists() for
    PHP 8.5

  [ David Prévot ]
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2025 10:27:16 +0100
